scim_compose_key.h File Reference

Defines scim::ComposeKeyFactory and scim::ComposeKeyInstance. More...

## Classes

class | scim::ComposeKeyFactory
| A simple IMEngine to deal with the Compose keys. More...
class | scim::ComposeKeyInstance

## Namespaces

namespace | scim

## Macros

#define | SCIM_COMPOSE_KEY_FACTORY_UUID "c6bebc27-6324-4b77-8ad4-6d41dcaf2e08"

## Detailed Description

Defines scim::ComposeKeyFactory and scim::ComposeKeyInstance.